[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResourceWriter.Description

The writer description

## Declaration

Source position: resource.pp line 316

`public property TAbstractResourceWriter.Description : string read GetDescription;`

## Description

This property provides a textual description of the writer, e.g. "FOO resource writer"